BODY {
    color:            #99CCCC;
    background-color: #FFEECC;
}

TABLE {
background-color: #FFEECC;
}

TD {
background-color: #FFEECC;
}

B { font-weight: bold; }
I { font-style:  italic; }

FONT {
    font-size:   12px;
    font-style:  normal;
    font-weight: normal;
    color:       #000000;
    font-family: Helvetica, Times, Arial;
}

P {
    text-align:  justify;
    font-size:   12px;
    font-style:  normal;
    font-weight: normal;
    color:       #000000;
    font-family: Helvetica, Times, Arial;
}

.gauche { text-align:  left; }

.center { text-align:  center; }

.right { text-align:  right; }

.bgcolor1 { background-color: #5E0000; }
.bgcolorJaqu011212 { background-color: #330000; }
/* .bgcolorJaqu110108 { background-color: #2F4F4F ; } */
.bgcolorJaqu20160821 { background-color: #e19227 ; }
.bgcolor2 { background-color: #990000; }
.bgcolor3 { background-color: #FFEECC; }
.bgcolor4 { background-color: #FFCC99; }
.bgcolor5 { background-color: #FFCC11; }

.bgcolor6 { background-color: #5E0000; } /* Accueil */

.color2 { color: #002288; }


.title1 {
    font-size:   15px;
    color:       #FFFFFF;
}

.title2 {
    font-size:   17px;
    color:       #FFFFFF;
}

.title3 {
    font-size:   16px;
    font-weight: bold;
    font-style:  italic;
}


.foot1 {
    font-size:   9px;
}


.foot2 {
    color:       #330000;
}

.foot3 {
    font-size:   11px;
}

.foot3col2 {
    font-size:   11px;
    color:       #5E0000;
}

A:link {color:blue; text-decoration: none}
A:visited {color:blue; text-decoration: none}
A:active {color:grey; text-decoration: none}
A:hover {color:#CC0000; text-decoration: none}
